Page MenuHomePhabricator

Enable Tainted References on www.wikidata.org
Closed, ResolvedPublic

Description

To happen in the week of Jan, 20th, or later

Details

Due Date
Feb 3 2020, 1:00 PM
Related Gerrit Patches:
operations/mediawiki-config : masterWikidata - enable TaintedRefs

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 6 2020, 3:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Currently planned for February 3rd.

WMDE-leszek set Due Date to Feb 3 2020, 1:00 PM.Jan 27 2020, 3:10 PM

Change 569515 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[operations/mediawiki-config@master] Wikidata - enable TaintedRefs

https://gerrit.wikimedia.org/r/569515

Change 569515 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata - enable TaintedRefs

https://gerrit.wikimedia.org/r/569515

Mentioned in SAL (#wikimedia-operations) [2020-02-03T12:14:36Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 6b497e7: Wikidata - enable TaintedRefs (T241989) (duration: 01m 06s)

Zoranzoki21 closed this task as Resolved.EditedFeb 3 2020, 12:42 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

I think that this can be closed as resolved, as patch for enabling is merged and deployed!